<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_79) on Sun Feb 12 09:57:45 AST 2017 -->
<title>Exceptions</title>
<meta name="date" content="2017-02-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../Exceptions/package-summary.html" target="classFrame">Exceptions</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="EmptyStructureException.html" title="class in Exceptions" target="classFrame">EmptyStructureException</a></li>
<li><a href="FullStructureException.html" title="class in Exceptions" target="classFrame">FullStructureException</a></li>
</ul>
</div>
</body>
</html>
